@charset "utf-8";
/* CSS Document */

/****************************************************************************************************
preloader
****************************************************************************************************/
/* .preloader{ position:fixed; left:0px; top:0px; width:100%; height:100%; z-index:999999; background-color:#fff; background-position:center center; background-repeat:no-repeat; background-image:url(images/preloader.gif);} */

#loading{
  background-color: #333;
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 999999;
  margin-top: 0px;
  top: 0px;
}
#loading-center{
  width: 100%;
  height: 100%;
  position: relative;
}
#loading-center-absolute {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 150px;
  width: 150px;
  margin-top: -75px;
  margin-left: -75px;
}
.object{
  width: 20px;
  height: 20px;
  background-color: #FFF;
  float: left;
  margin-right: 20px;
  margin-top: 65px;
  -moz-border-radius: 50% 50% 50% 50%;
  -webkit-border-radius: 50% 50% 50% 50%;
  border-radius: 50% 50% 50% 50%;
}

#object_one { 
  -webkit-animation: object_one 1.5s infinite;
  animation: object_one 1.5s infinite;
  }
#object_two {
  -webkit-animation: object_two 1.5s infinite;
  animation: object_two 1.5s infinite;
  -webkit-animation-delay: 0.25s; 
    animation-delay: 0.25s;
  }
#object_three {
    -webkit-animation: object_three 1.5s infinite;
  animation: object_three 1.5s infinite;
  -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
  
  }

  






@-webkit-keyframes object_one {
75% { -webkit-transform: scale(0); }
}

@keyframes object_one {

  75% { 
    transform: scale(0);
    -webkit-transform: scale(0);
  }

}





@-webkit-keyframes object_two {
 

  75% { -webkit-transform: scale(0); }


}

@keyframes object_two {
  75% { 
    transform: scale(0);
    -webkit-transform:  scale(0);
  }

}

@-webkit-keyframes object_three {

  75% { -webkit-transform: scale(0); }

}

@keyframes object_three {

  75% { 
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  
}





/****************************************************************************************************
 siteMenu 
 ****************************************************************************************************/



#header {
 
}
#header.sticky-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
}
#header.sticky-fixed .nav-holder .nav-footer > ul.nav > li {
  padding: 20px 0;
}
#header.sticky-fixed .nav-holder .nav-header > ul > li {
  padding: 21px 0;
}

#header.sticky-fixed .logo {
  line-height: 69px;
  padding-right: 0px;
}
#header.sticky-fixed .logo img {
  width: 90%;
}


.navbar-brand {    
    height: 105px;
    padding: 5px;}

#header .logo img {
  position: relative;
}
.navbar-nav{ margin-top:0px;}

.navbar-nav > li > a {
    padding-top: 65px;
    padding-bottom: 20px;
    line-height: 20px;
	font-size:20px; color:#333;
	font-family:ConcertOne-Regular;
	
	position:relative;
  font-size: 16px;
  text-transform: uppercase;
}
.nav > li > a {
    position: relative;
    display: block;
  
}
.nav > li > a:hover,.nav > li > a:focus {  background: transparent; color:#fff}
.logo{}


/****************************************************************************************************
site layout Typography
****************************************************************************************************/
h1{ margin:0px; padding:0px; font-size:38px; margin-bottom:10px; font-weight: bold; text-transform: uppercase}
h2{  margin:0px; padding:0px; font-size:20px; margin-bottom:10px; text-transform: uppercase}

h3{ margin:0px; padding:0px; font-size:30px;}
p{ font-size:16px; margin:0px; padding:0px; margin-bottom:15px; font-family: Lato-Regular;}
.textOrrange{ color:#f24112;}
.textGray{ color: #333; }
.textWhite{ color:#fff;}
.bgWhite{ background: #fff; }
.bgOrrange{ background:#f24112 ; }
.listContent{margin: 0;
padding: 0;
list-style: none;}
.listContent li {
    font-size: 16px;
background: url(images/bgList.png);
background-repeat: no-repeat;
background-position: 0px center;
    margin-bottom: 10px;
    padding-left: 15px;
    color: #333;
     font-family: Lato-Regular;
     font-weight: bold;
	
}

.primary-btn {
    position: relative;
    left: 0px;
    display: inline-block;
    overflow: hidden;
    background: #333333;
    color: #fff !important;
    padding-right: 60px;
    border: 0px;
}
.primary-btn:hover{ text-decoration: none; color: #fff; }
.primary-btn .btn-text {
    position: relative;
    display: block;
    line-height: 30px;
    padding: 12px 40px 8px 25px;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
}
.primary-btn * {
    transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -webkit-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
}

.primary-btn .icon {
    font-size: 18px;
}
.primary-btn.light .icon {
    background: #161515;
    color: #fff;
}
.primary-btn .icon {
    position: absolute;
    right: -10px;
    top: 0px;
    display: block;
    line-height: 30px;
    padding: 10px 30px 10px 25px;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    height: 100%;
    background: #202e31;
    transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    -o-transform: skewX(-20deg);
    -moz-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
}

.primary-btn .icon span {
  
    transform: skewX(20deg);
    -ms-transform: skewX(20deg);
    -o-transform: skewX(20deg);
    -moz-transform: skewX(20deg);
    -webkit-transform: skewX(20deg);
}

.hvr-sweep-to-top::before, .hvr-bounce-to-top::before {
   
    background: #f24112;
   
}

.btn.btn-success{ border: 0px; border-radius: 0px; }

ul.listContent li a, ul.listContent li a:hover {
	color: #fff;
	text-decoration: none;
}
.listContent li i{ padding-right:8px;}



/****************************************************************************************************
/*   MIDAREA   */
/****************************************************************************************************/


 .sectionWelcome, .sectionLesson{ padding-top: 50px; }
 .sectionWelcome h1, .sectionLesson h1{ text-align: center; ; }
.wrapLesson{padding-top: 15px; padding-bottom: 15px; margin-bottom:15px;}
.wrapLesson img{ border-radius: 100%; -o-border-radius: 100%; 
-webkit-border-radius: 100%; 
-moz-border-radius: 100%; 
-os-border-radius: 100%; 
 border: 3px dashed #dfdacd;  
 }
 .wrapLesson H2{ color: #f24112; padding: 5PX 0PX; }
.BgImage{ background: url(images/imgBgShow.png); background-size: cover; -o- background-size: cover;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
-os-background-size: cover; }
.sectionShow h1{ text-align: left;}

.sectionTestimonials .bgOrrange{ color: #fff; }
.BgTestimonials{ background: url(images/imgBgTestimonials.png); background-size: cover; -o- background-size: cover;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
-os-background-size: cover; }
.sectionTestimonials h3{ margin-bottom: 15px; margin-top: 10px; }



/****************************************************************************************************
/*    Carousel Fade Transition   */
/****************************************************************************************************/

#fade-quote-carousel.carousel {
  padding-bottom: 20px;
  margin-top: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #f24112;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
   
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}

#fade-quote-carousel.carousel p b{ text-transform: uppercase; }



/****************************************************************************************************
/*   FOOTER   */
/****************************************************************************************************/

.sectionFooter{ padding-bottom: 5px; padding-top: 25px;  vertical-align: middle}
.sectionFooter p a{ color: #f24112; }
.sectionFooter p { text-align: center; font-weight: bold; text-transform: uppercase; font-family: Concert One; font-size: 14px; }



.listSocialIconHeader {
  margin: 0px;
  padding: 0px;
  text-align: right;
  display: block;
  clear: both
}
.listSocialIconHeader li {
  display: inline-block;
}
.listSocialIconHeader li a {
  width: 30px;
  height: 30px;
  background: url(images/socialIcons.png);
  display: block;
  text-indent: 999px;
  transition: all .2s;
  -o-transition: all .2s;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
}
.listSocialIconHeader li a.facebook {
  background-position: 0px -3px;
}
.listSocialIconHeader li a.twitter {
  background-position: -37px -3px;
}
.listSocialIconHeader li a.linkedIn {
  background-position: -76px -3px;
}
.listSocialIconHeader li a:hover.facebook {
  background-position: 0px -34px
}
.listSocialIconHeader li a:hover.twitter {
  background-position: -37px -34px
}
.listSocialIconHeader li a:hover.linkedIn {
  background-position: -76px -34px
}


/****************************************************************************************************
    INNER PAGE BANNER
/****************************************************************************************************/

.border-area {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding-top: 30px !important;
    padding-bottom: 25px !important;
}

blockquote {
    padding-right: 0;
}

.factory-breadcroumb-area {
    position: relative;
    z-index: 2;
    background: url('images/1.jpg');
    margin-bottom: 60px;
}

.factory-breadcroumb-area::after {
    background: #000 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.9;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

.factory-breadcroumb-area h2 {
    color: #fff;
    margin: 0;
    padding: 100px 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    text-transform: uppercase;
}

.page-entry-header h1 {
    margin: 15px 0;
}

.edit-link {
    display: inline-block;
    padding: 20px 0;
}

.edit-link a {
    color: #333;
}

.factorycrumbs-area {
    bottom: -25px;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

#factorycrumbs {
    background: #f24112 none repeat scroll 0 0;
    color: #fff;
    padding: 20px 40px;
    display: inline-block;
    min-width: 300px
}

#factorycrumbs a {
    color: #fff;
}

/*breadcromb css*/

#factorycrumbs {
    position: relative;
}
#factorycrumbs:before,
#factorycrumbs:after {
    border-bottom: 0 solid #8c2104;
    border-left: 15px solid #8c2104;
    border-top: 35px solid transparent;
    content: "";
    height: 0;
    position: absolute;
    right: -15px;
    top: 0;
    width: 0;
    z-index: 1;
}

#factorycrumbs:before {
    border-right: 15px solid #8c2104;
    right: auto;
    left: -15px;
    border-left: none;
}

/* =================================================================== */
.single-info { clear: both; padding: 15px 0px; }

.contact-info{}
.contact-info h3{
    font-weight: 700;
    font-size: 24px;
    font-family: ConcertOne-Regular;
    color: #646464;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-size: 30px;
}
.info-icon{
    height: 42px;
    width: 42px;
    background: #f24112;
    border-radius: 50%;
    text-align: center;
    display: table;
    margin-right: 20px;
}
.info-icon i{
    font-size: 22px;
    color: #fff;
    vertical-align: middle;
    display: table-cell;
}
.info-content p{
    font-size: 15px;
    color: #333 ;
    font-family: 'Lato-Regular';
    margin-bottom: 0;

}

.formContact label{ font-weight: normal ;font-size: 16px; color: #333; }
.formContact textarea{ resize: none
  ; }
  .formContact .btn-success{ border: 0px; }

.google-map-area{margin-right: -100px}
 #googleMap img{ max-height:none !important; max-width:none !important;}

/* pricing table section 
===========================*/
.head-part {
    overflow: hidden;
    padding: 70px 0 25px;
    position: relative;
}
.catelog h5,.active-hover .content-part .button-style-1 a,
.single-service:hover .service-icon i{
  background: #f24112 none repeat scroll 0 0;
}
.catelog h5 {
    color: #fff;
    line-height: 40px;
    margin: 0;
    position: absolute;
    right: -42px;
    text-transform: uppercase;
    top: 30px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 190px;
}
.content-part li {
    color: #777;
    float: none;
    font-size: 16px;
    font-weight: 400;
    line-height: 45px;
    font-family: "Montserrat",sans-serif;
}
.content-part li:nth-child(odd) {
    background: #f5f5f5 none repeat scroll 0 0;
}
.content-part > ul {
    padding: 42px 0;
}
.content-part {
    padding-bottom: 40px;
}
.content-part .button-style-1 a:hover ,.active-hover .content-part .button-style-1 a {-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);}
.content-part .button-style-1 > a {
  font-size: 14px;
  line-height: 36px;
  padding: 0 42px;
  background: #434343 ;
}
.single-pricing-table:hover ,.active-hover.single-pricing-table {
    -webkit-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5);
}
.single-pricing-table {
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.head-part > h2 {
  color: #fff;
  line-height: 24px;
  margin: 0;
  text-transform: uppercase;
}
.head-part > p {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
}
.head-part > h1 {
    color: #f24112;
    line-height: 24px;
    margin: 25px 0 0;
}
.head-part span {
    color: #fff;
    font-size: 20px;
    text-transform: lowercase;
}
.bg-color-5 {
    background: #434343 none repeat scroll 0 0;
}
.content-part > ul {
    padding: 42px 0;
}

.content-part > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

/* ===============================lessons */
.lessonDetails h3{ padding:15px 0px; }

/* ===================================blog */
.blogRecent a{ color: #f24112 ; }
